.css_sprite {
    background: url(/sprite_cache/3156bcb671bb1d390d2657fa0bcfdc28.png)
    }
.css_sprite1 {
    width: 1px;
    height: 1px;
    display: inline-block;
    background-position: 0 0
    }
.css_sprite2 {
    width: 18px;
    height: 15px;
    display: inline-block;
    background-position: 0 -1px
    }
.css_sprite3 {
    width: 18px;
    height: 12px;
    display: inline-block;
    background-position: 0 -16px
    }
.css_sprite4 {
    width: 18px;
    height: 12px;
    display: inline-block;
    background-position: 0 -28px
    }
.css_sprite5 {
    width: 18px;
    height: 12px;
    display: inline-block;
    background-position: 0 -40px
    }
.css_sprite6 {
    width: 65px;
    height: 70px;
    display: inline-block;
    background-position: 0 -52px
    }
.css_sprite7 {
    width: 70px;
    height: 63px;
    display: inline-block;
    background-position: 0 -122px
    }
.css_sprite span {
    display: none
    }
body {
    margin: 0;
    padding: 0;
    text-align: center
    }
.STRUCTUREnote {
    z-index: 10;
    position: relative;
    font-size: 14px;
    font-family: Arial, sans-serif;
    margin: 5px;
    text-align: center
    }
#STRUCTUREdecal {
    z-index: 0;
    padding-top: 189px
    }
#STRUCTUREpage {
    z-index: 15;
    position: relative;
    width: 1005px;
    margin: 0 auto;
    top: 0;
    text-align: center
    }
#STRUCTUREcolone_gauche {
    padding: 0;
    z-index: 6;
    position: relative;
    width: 160px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 20px
    }
#STRUCTUREcolone_centre {
    padding: 0;
    z-index: 8;
    position: relative;
    width: 925px;
    margin-right: 40px;
    margin-left: 40px;
    padding-top: 20px;
    margin-top: 20px
    }
#STRUCTUREcolone_droite {
    padding: 0;
    z-index: 7;
    position: relative;
    width: 0;
    margin-right: 0;
    margin-left: 0
    }
#STRUCTUREnotezoeil {
    z-index: 10;
    position: relative;
    width: 1005px;
    margin: 0 auto;
    top: 0;
    text-align: center
    }
#STRUCTUREart_general1 {
    position: absolute;
    margin: auto;
    z-index: 10001;
    width: 100px;
    top: 13px;
    right: 65px
    }
#STRUCTUREart_general2 {
    position: absolute;
    margin: auto;
    z-index: 10002;
    width: 450px;
    top: 70px;
    right: 30px
    }
#STRUCTUREart_general3 {
    position: absolute;
    margin: auto;
    z-index: 10003;
    width: 200px;
    top: 50px;
    right: 534px
    }
#STRUCTUREart_general4 {
    position: absolute;
    margin: auto;
    z-index: 10004;
    width: 230px;
    top: 50px;
    right: 280px
    }
#STRUCTUREart_general5 {
    position: absolute;
    margin: auto;
    z-index: 10005;
    width: 230px;
    top: 140px;
    right: 10px
    }
#STRUCTUREart_general6 {
    position: absolute;
    margin: auto;
    z-index: 10006;
    width: 150px;
    top: 185px;
    right: 540px
    }
#STRUCTUREmenu_navigation1 {
    position: absolute;
    z-index: 11001;
    text-align: left;
    width: 980px;
    top: 145px;
    right: 10px
    }
#STRUCTUREmenu_navigation2 {
    position: absolute;
    z-index: 11002;
    text-align: left;
    width: 450px;
    top: 10px;
    right: 160px
    }
.barre_menu td tr {
    margin: 0;
    padding: 0;
    border: 0;
    border-collapse: collapse;
    border-spacing: 0
    }
.img_barre_menu {
    margin: 0;
    padding: 0;
    border: 0
    }
.lien_1 {
    cursor: pointer;
    color: #555;
    font-size: 12px;
    font-weight: bold
    }
.lien_1:hover {
    text-decoration: none;
    font-size: 12px;
    font-weight: bold
    }
.MENUlien_div {
    width: 100%
    }
.MENUlien_div:hover {
    background: #eee
    }
a.lien_menu_sans_th3 {
    color: #bbb;
    font-size: 12px;
    margin-right: 10px;
    font-family: sans-serif
    }
a.lien_menu_sans_th3:hover {
    color: #fff;
    font-size: 12px
    }
.class3_1 {
    height: 120px;
    width: 400px
    }
.class3_2 {
    border: 0;
    height: 120px;
    width: 400px
    }
.class3_3 {
    height: 189px;
    vertical-align: top;
    width: 1005px;
    z-index: 1
    }
.class3_4 {
    height: 778px;
    width: 649px
    }
.class3_5 {
    height: 464px;
    width: 606px
    }
.class3_6 {
    z-index: 1
    }
.class3_7 {
    width: 925px
    }
.class3_8 {
    margin: 0;
    padding: 0;
    width: 925px
    }
.class3_9 {
    padding-right: 0
    }
.class3_10 {
    color: #00F;
    text-align: left
    }
.class3_11 {
    width: 100%
    }
.class3_12 {
    width: 462px
    }
.class3_13 {
    margin: 0;
    padding: 0;
    width: 462px
    }
.class3_14 {
    padding-left: 7px;
    padding-right: 7px
    }
.class3_15 {
    text-align: center;
    width: 100%
    }
.class3_16 {
    cursor: pointer
    }
.class3_17 {
    height: px
    }
.class3_18 {
    height: 15px;
    width: 18px
    }
.class3_19 {
    width: 9px
    }
.class3_20 {
    height: 54px;
    width: 9px
    }
.class3_21 {
    width: 3px
    }
.class3_22 {
    height: 54px;
    width: 3px
    }
.class3_23 {
    vertical-align: top;
    width: 100%;
    z-index: 100;
    height: 100%;
    margin-top: 21px;
    text-align: center
    }
.class3_24 {
    list-style-type: none;
    margin-left: -20px
    }
.class3_25 {
    width: 12px
    }
.class3_26 {
    height: 54px;
    width: 12px
    }
.class3_27 {
    width: 100px
    }
.class3_28 {
    margin: 0;
    padding: 0;
    width: 100px
    }
.class3_29 {
    cursor: pointer
    }
.class3_30 {
    width: 450px
    }
.class3_31 {
    margin: 0;
    padding: 0;
    width: 450px
    }
.class3_32 {
    width: 200px
    }
.class3_33 {
    margin: 0;
    padding: 0;
    width: 200px
    }
.class3_34 {
    height: 30px;
    vertical-align: aucun;
    width: 31px
    }
.class3_35 {
    height: 30px;
    vertical-align: aucun;
    width: 51px
    }
.class3_36 {
    width: 230px
    }
.class3_37 {
    margin: 0;
    padding: 0;
    width: 230px
    }
.class3_38 {
    width: 150px
    }
.class3_39 {
    margin: 0;
    padding: 0;
    width: 150px
    }
.class3_40 {
    text-align: left;
    width: 100%
    }
.class3_41 {
    height: 70px;
    padding-right: 2px;
    width: 65px
    }
.class3_42 {
    height: 70px;
    vertical-align: aucun;
    width: 65px
    }
.class3_43 {
    height: 63px;
    padding-left: 2px;
    width: 70px
    }
.class3_44 {
    height: 63px;
    vertical-align: aucun;
    width: 70px
    }
.class3_45 {
    margin: 0;
    padding: 0;
    width: 1005px
    }
.css_sprite {
    background: url(/sprite_cache/3156bcb671bb1d390d2657fa0bcfdc28.png)
    }
.css_sprite1 {
    width: 1px;
    height: 1px;
    display: inline-block;
    background-position: 0 0
    }
.css_sprite2 {
    width: 18px;
    height: 15px;
    display: inline-block;
    background-position: 0 -1px
    }
.css_sprite3 {
    width: 18px;
    height: 12px;
    display: inline-block;
    background-position: 0 -16px
    }
.css_sprite4 {
    width: 18px;
    height: 12px;
    display: inline-block;
    background-position: 0 -28px
    }
.css_sprite5 {
    width: 18px;
    height: 12px;
    display: inline-block;
    background-position: 0 -40px
    }
.css_sprite6 {
    width: 65px;
    height: 70px;
    display: inline-block;
    background-position: 0 -52px
    }
.css_sprite7 {
    width: 70px;
    height: 63px;
    display: inline-block;
    background-position: 0 -122px
    }
.css_sprite span {
    display: none
    }
body {
    margin: 0;
    padding: 0;
    text-align: center
    }
.STRUCTUREnote {
    z-index: 10;
    position: relative;
    font-size: 14px;
    font-family: Arial, sans-serif;
    margin: 5px;
    text-align: center
    }
#STRUCTUREdecal {
    z-index: 0;
    padding-top: 189px
    }
#STRUCTUREpage {
    z-index: 15;
    position: relative;
    width: 1005px;
    margin: 0 auto;
    top: 0;
    text-align: center
    }
#STRUCTUREcolone_gauche {
    padding: 0;
    z-index: 6;
    position: relative;
    width: 160px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 20px
    }
#STRUCTUREcolone_centre {
    padding: 0;
    z-index: 8;
    position: relative;
    width: 925px;
    margin-right: 40px;
    margin-left: 40px;
    padding-top: 20px;
    margin-top: 20px
    }
#STRUCTUREcolone_droite {
    padding: 0;
    z-index: 7;
    position: relative;
    width: 0;
    margin-right: 0;
    margin-left: 0
    }
#STRUCTUREnotezoeil {
    z-index: 10;
    position: relative;
    width: 1005px;
    margin: 0 auto;
    top: 0;
    text-align: center
    }
#STRUCTUREart_general1 {
    position: absolute;
    margin: auto;
    z-index: 10001;
    width: 100px;
    top: 13px;
    right: 65px
    }
#STRUCTUREart_general2 {
    position: absolute;
    margin: auto;
    z-index: 10002;
    width: 450px;
    top: 70px;
    right: 30px
    }
#STRUCTUREart_general3 {
    position: absolute;
    margin: auto;
    z-index: 10003;
    width: 200px;
    top: 50px;
    right: 534px
    }
#STRUCTUREart_general4 {
    position: absolute;
    margin: auto;
    z-index: 10004;
    width: 230px;
    top: 50px;
    right: 280px
    }
#STRUCTUREart_general5 {
    position: absolute;
    margin: auto;
    z-index: 10005;
    width: 230px;
    top: 140px;
    right: 10px
    }
#STRUCTUREart_general6 {
    position: absolute;
    margin: auto;
    z-index: 10006;
    width: 150px;
    top: 185px;
    right: 540px
    }
#STRUCTUREmenu_navigation1 {
    position: absolute;
    z-index: 11001;
    text-align: left;
    width: 980px;
    top: 145px;
    right: 10px
    }
#STRUCTUREmenu_navigation2 {
    position: absolute;
    z-index: 11002;
    text-align: left;
    width: 450px;
    top: 10px;
    right: 160px
    }
.barre_menu td tr {
    margin: 0;
    padding: 0;
    border: 0;
    border-collapse: collapse;
    border-spacing: 0
    }
.img_barre_menu {
    margin: 0;
    padding: 0;
    border: 0
    }
.lien_1 {
    cursor: pointer;
    color: #555;
    font-size: 12px;
    font-weight: bold
    }
.lien_1:hover {
    text-decoration: none;
    font-size: 12px;
    font-weight: bold
    }
.MENUlien_div {
    width: 100%
    }
.MENUlien_div:hover {
    background: #eee
    }
a.lien_menu_sans_th3 {
    color: #bbb;
    font-size: 12px;
    margin-right: 10px;
    font-family: sans-serif
    }
a.lien_menu_sans_th3:hover {
    color: #fff;
    font-size: 12px
    }